The TeX Catalogue Online

rawfonts

Low level font compatibility mode for LaTeX.

A package to define the low-level font commands that existed in LaTeX2.09, for the benefit of old documents (or packages) that used them.

Since this is potentially an expensive operation (loading lots of fonts), the package allows you to chop and choose:

\usepackage[only,tenrm,sevsf]{rawfonts}

will load just \tenrm and \sevsf. (This facility uses the somedefs package).

The package is part of the tools bundle in the LaTeX required distribution.

The authors are Alan Jeffrey and The LaTeX Team.

License: lppl Version: 0.01 Catalogued: 2015-04-03